Loading...
Searching...
No Matches
timsddaprecursors.cpp File Reference
`#include "timsddaprecursors.h"`
`#include "../../exception/exceptionnotfound.h"`
`#include "../../exception/exceptioninterrupted.h"`
`#include <QSqlError>`
`#include "../../processing/combiners/tracepluscombiner.h"`
`#include "../../processing/filters/filtertriangle.h"`
`#include "../../processing/filters/filtersuitestring.h"`
`#include <QtConcurrent>`

Go to the source code of this file.

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge